dependencyManagement {
  dependencies: [
    "com.xebialabs.deployit:test-data:$xlDeployVersion"
    {
      group: "com.xebialabs.deployit.ascode"
      version: "$xlDeployVersion"
      artifacts: [
        "xld-devops-as-code"
      ]
    }
  ]

  blacklist: [
    "com.typesafe.akka:akka-persistence-experimental_${scalaVersion}"
    "com.typesafe.akka:akka-stream-experimental_${scalaVersion}"
    "com.sun.xml.bind:jaxb-impl"
    "com.sun.xml.stream:sjsxp"
    "org.slf4j:slf4j-jdk14"
    "org.slf4j:slf4j-nop"
  ]
}
